<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>آشنایی با تامین صلح | Micro-Course</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>بحث شماره 4.0.2</h1>
    
    </p>
    <h3>
    <p>رهنمایی‌ها</p>
    </h3>
    <ul>
        <li>
            <p>جواب سوال را پست کنید.</p>
        </li>
        <li>
            <p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p>
        </li>
        <li>
            <p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p>
        </li>
        <li>
            <p>به آن شخص جواب بدهید.</p>
        </li>
    </ul>
    
    <h3>
    <p><p>مقدمه‌ی بحث</p>
    </p>
    </h3>
    <ul>
        <li>
            <p>کدام نوع اقدامات ایجاد صلح را انتخاب کردید؟</p>
        </li>
        <li>
            <p>کدام چیز از نظر شما در این نوع اقدامات ایجاد صلح جالب و چالش‌زا است؟</p>
        </li>
    </ul>
    <p>
</div>